/* Buttons -------------------------------------------------------------- */

a.button,
input[type='reset'],
input[type='button'],
input[type='submit'],
.supportform-body form button {
	-moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-border-radius: 2px;
	background-color: #696969; /* Dim Gray */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#939393), to(#696969));
	background-image: -webkit-linear-gradient(top, #939393, #696969);
	background-image: -moz-linear-gradient(top, #939393, #696969);
	background-image: -ms-linear-gradient(top, #939393, #696969);
	background-image: -o-linear-gradient(top, #939393, #696969);
	background-image: linear-gradient(top, #939393, #696969);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	border: 1px solid #474747;
	border-radius: 2px;
	color: #eee;
	cursor: pointer;
	display: inline-block;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#939393, endColorstr=#696969);
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	margin: 0;
	padding: 4px 10px;
	text-decoration: none;
	text-shadow: 0 -1px 0 #474747;
	vertical-align: middle;
	white-space: nowrap;
}

a.button:hover,
input[type='reset']:hover,
input[type='button']:hover,
input[type='submit']:hover {
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	background-color: #adadad;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#adadad), to(#696969));
	background-image: -webkit-linear-gradient(top, #adadad, #696969);
	background-image: -moz-linear-gradient(top, #adadad, #696969);
	background-image: -ms-linear-gradient(top, #adadad, #696969);
	background-image: -o-linear-gradient(top, #adadad, #696969);
	background-image: linear-gradient(top, #adadad, #696969);
	border: 1px solid #474747;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	color: #eee;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#adadad, endColorstr=#696969);
	text-shadow: 0 -1px 0 #474747;
}

a.button:active,
input[type='reset']:active,
input[type='button']:active,
input[type='submit']:active {
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	background-color: #adadad;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#696969), to(#adadad));
	background-image: -webkit-linear-gradient(top, #696969, #adadad);
	background-image: -moz-linear-gradient(top, #696969, #adadad);
	background-image: -ms-linear-gradient(top, #696969, #adadad);
	background-image: -o-linear-gradient(top, #696969, #adadad);
	background-image: linear-gradient(top, #696969, #adadad);
	border: 1px solid #474747;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#696969, endColorstr=#adadad);
    outline:none;
}
